﻿.traffic-title{
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 15px;
}
.traffic-p{
	font-size: 14px;
	color: #555;
	letter-spacing: 1px;
	margin-bottom: 5px;
	line-height: 2.5;
}

.traffic-p b{
	font-weight: bold;
	color: #000;
}

.traffic-list{
	margin-bottom: 30px;
}
.traffic-map{
	width: 100%;
	height: 300px;
	border: 3px solid #e72952;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 10px;
}

#traffic-4 .news-title-box{
	width: 120px;
	height: 120px;
	line-height: 120px;
}

#traffic-5 .news-title-box{
	width: 140px;
	height: 140px;
	line-height: 140px;
}

.traffic-link{
	font-size: 14px;
	letter-spacing: 1px;
	color: #4141f3;
	margin-top: 20px;
	display: block;
	width: 300px;
	max-width: 100%;
}
#traffic-5 .traffic-title{
	margin-bottom: 5px;
}

.bus-time-img{
	width: 850px;
	max-width: 100%;
}